body {font-family: Verdana, Arial, Helvetica, sans-serif; color:#000; text-align:center; font-size:small; background-color:#000;}

#wrapper {
	position:relative;
	width:760px;
	margin:0px auto;
	text-align:left;
	background-color:#fff;
	padding:10px;
	background-image:url(../images/wblogo.gif); 
	background-position:bottom right; 
	background-repeat:no-repeat;
}

#header {border-bottom:1px solid #000; margin:0px;}

#header h1 {background-image:url(../images/bpp.gif); background-position:0px 0px; background-repeat:no-repeat; text-indent:-9999px; height:140px; width:760px; margin:0px 0px 10px 0px; padding:0px;}

#header ul {
	position:absolute;
	text-align:right;
	top:10px;
	right:10px;
	width:150px;
	padding-left:15px;
	margin:0px;
	list-style:none;
	font-weight:bold;
}

#header ul li {
	padding:0px 0px 5px 0px;
}


#nav {
	float:left;
	width:175px;
	background-color:#A20705;
	color:#fff;
	margin-top:10px;
	padding-bottom:15px;
	font-weight:bold;
	font-size:86%;
}

#nav h2 {
	background-color:#000;
	color:#fff;
	font-size:115%;
	padding:3px 5px;
}

#nav ul {list-style:square; margin:8px 0px 0px 25px; padding:0px; font-size:92%;}
#nav ul li {margin:0px 8px 10px 0px; padding:0px;}
#nav a {color:#fff; text-decoration:none; border-bottom-color:#fff;}

ul.subnav {list-style:square; margin:8px 0px 20px 25px; padding:0px 0px 20px 0px; font-size:92%;}
ul.subnav li {margin:0px 8px 10px 0px; padding:0px;}
.subnav a {color:#fff; text-decoration:none; border-bottom-color:#fff;}

#content {float:left; margin:10px 0px 0px 0px; padding:0px 10px 0px 10px; border-right:1px solid #ccc; width:420px; min-height:490px; _height:490px;}
#content_alt /* #content_alt has been used as an alternate style which does not contain the extra right hand column */ {float:left; margin:10px 0px 0px 0px; padding:0px 10px 30px 10px; width:550px; min-height:490px; _height:490px;}

h2 {color:#A20705; margin:0px; padding:0px; font-size:125%;}
h3 {color:#A20705; margin:0px; padding:0px; font-size:115%;}
.subheading {font-weight:bold; color:#000; font-size:90%;}
a {color:#A20705; font-weight:bold;}
a:hover {color:#666; font-weight:bold; border-bottom:1px dotted #000;}
a img {border:none;}

.authorname {color:#999; font-weight:bold;}
blockquote {margin:10px 0px; padding:10px; background-color:#A20705; border:1px dotted #fff; color:#fff;}
.serieshighlight {margin:30px 0px 0px 0px; padding:10px; background-color:#A20705; border:1px dotted #fff; color:#fff;}
.serieshighlight a {color:#fff;}
.serieshighlight a:hover {color:#fff;}
.disclaimer {font-size: smaller;}
.forthcoming {text-decoration:underline; font-size:larger;}

#highlightcol {float:right; width:120px; margin:10px 0px 0px 0px; padding-left:15px; font-size:85%; _height:450px; min-height:450px;}
#highlightcol div.cover {background-image:url(../images/cover-bg.gif); background-repeat:no-repeat; width:120px; height:162px; background-position:bottom;}
#highlightcol .cover img {width:95px; height:140px; margin-left:12px;}

#footer {position:relative;clear:both; background-color:#ccc; text-align:right; font-size:85%; margin:20px 0px 0px 0px; padding:0px;}
.policies {margin:5px 0px 0px 0px; padding:3px 5px 3px 3px;}
.copyright {position:absolute; bottom:-30px; _bottom:-20px; left:0px; width:760px; color:#fff; text-align:center; font-size:85%; margin:0px; padding:0px;}